Subject: Re: [v6ops] Fwd: New Version Notification for draft-ietf-v6ops-ipv6-ehs-packet-drops-02.txt

From: Gorry Fairhurst <[email-masked]>
Date: Sun, 6 Dec 2020 12:52:07 +0000

I read the new version and the issues I saw have now been resolved, and 
this version looks good to me. Thanks for taking the trouble to look 
into this! I do think the new text will prove useful in the ongoing 
discussion of how to improve deployment of IPv6 features.

Best wishes,

Gorry

P.S. I noted a couple of very minor English NiTs to the authors that may 
be addressed next revison.

>
> -------- Forwarded Message --------
> Subject: New Version Notification for 
> draft-ietf-v6ops-ipv6-ehs-packet-drops-02.txt
> Date: Sat, 05 Dec 2020 07:00:33 -0800
> From: [email-masked]
> To: Warren Kumari <[email-masked]>, Geoff Huston <[email-masked]>, 
> Gert Doering <[email-masked]>, Will Liu (Shucheng) 
> <[email-masked]>, Will LIU <[email-masked]>, Nick 
> Hilliard <[email-masked]>, Fernando Gont <[email-masked]>
>
>
> A new version of I-D, draft-ietf-v6ops-ipv6-ehs-packet-drops-02.txt
> has been successfully submitted by Fernando Gont and posted to the
> IETF repository.
>
> Name:        draft-ietf-v6ops-ipv6-ehs-packet-drops
> Revision:    02
> Title:        Operational Implications of IPv6 Packets with Extension 
> Headers
> Document date:    2020-12-05
> Group:        v6ops
> Pages:        20
> URL: 
> https://www.ietf.org/archive/id/draft-ietf-v6ops-ipv6-ehs-packet-drops-02.txt
> Status: 
> https://datatracker.ietf.org/doc/draft-ietf-v6ops-ipv6-ehs-packet-drops/
> Htmlized: 
> https://datatracker.ietf.org/doc/html/draft-ietf-v6ops-ipv6-ehs-packet-drops
> Htmlized: 
> https://tools.ietf.org/html/draft-ietf-v6ops-ipv6-ehs-packet-drops-02
> Diff: 
> https://www.ietf.org/rfcdiff?url2=draft-ietf-v6ops-ipv6-ehs-packet-drops-02
>
> Abstract:
>    This document summarizes the operational implications of IPv6
>    extension headers specified in the IPv6 protocol specification
>    (RFC8200), and attempts to analyze reasons why packets with IPv6
>    extension headers are often dropped in the public Internet.
>
>
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>